Wavelab 7.2 Mavericks & Yosemite compatibility

All topics on WaveLab 7 and WaveLab Elements 7
Post Reply
Ultimeter
New Member
Posts: 31
Joined: Tue Feb 22, 2011 8:58 pm
Contact:

Wavelab 7.2 Mavericks & Yosemite compatibility

Post by Ultimeter » Sun Jan 04, 2015 3:49 am

I'm still using Wavelab 7.2 and OSX 10.85. Is there a for certain answer as to whether WL 7.2 will run properly under either Mavericks or Yosemite? I'd like to upgrade but am hesitant if there are problems doing so. Thanks for any guidance.

Ultimeter
New Member
Posts: 31
Joined: Tue Feb 22, 2011 8:58 pm
Contact:

Re: Wavelab 7.2 Mavericks & Yosemite compatibility

Post by Ultimeter » Wed Feb 04, 2015 4:31 pm

Answered my own question. Both Cubase 7.5 and Wavelab 7.2 work great in Mavericks at least. I've decided to put off going to Yosemite so its no longer an issue. By the way, I can't believe how much easier it is to get Cubase working well under OSX than it was with Windows. At least for me its been a great transition.

Post Reply

Return to “WaveLab 7 | WaveLab Elements 7”

Who is online

Users browsing this forum: No registered users and 1 guest